The arrow on the Themes panel within customization mode has a color that doesn't match the buttons that are next to it
Created attachment 8476911
Screenshot of bug

See attached screenshot, looking at the arrow on the panel. The arrow is white but the buttons on the panel are grey.